\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.15cm,y=0.15cm]
\clip(-6.61,-15) rectangle (16.82,25);
\draw(5,0) circle (0.6cm);
\draw(5,0) circle (0.45cm);
\draw (3.63,3.76)-- (3.97,2.82);
\draw (5,4)-- (5,3);
\draw (8.46,-2)-- (7.6,-1.5);
\draw (3,-3.46)-- (3.5,-2.6);
%\draw (2,7.5) node[anchor=north west] {M};
%\draw (9.06,2.7) node[anchor=north west] {G1};
%\draw (6.43,-3.93) node[anchor=north west] {S};
%\draw (-4,0.21) node[anchor=north west] {G2};
\draw [shift={(5,0)},line width=1.5pt]  plot[domain=0.33:1.9,variable=\t]({1*3.5*cos(\t r)+0*3.5*sin(\t r)},{0*3.5*cos(\t r)+1*3.5*sin(\t r)});
\end{tikzpicture}